Results 1 to 5 of 5

Thread: up down up down

  
  1. #1
    seesoe is offline -Hacks Smarty
    Join Date
    Dec 2005
    Location
    gainesville florida :)
    Posts
    165
    Rep Power
    14

    Default

    i herd that if you keep on switching from fw 1.5 to 2.0 a lot it will mess the flash's up? no?


  2. #2
    m1ndle5s's Avatar
    m1ndle5s is offline Senior Member -Hacks Monk
    Join Date
    Dec 2005
    Location
    Southern California
    Posts
    2,504
    Rep Power
    16

    Default

    i had no problems when i was using WAB version changer. the only thing that bugged me is that i always had to plug in the adapter inorder for it to work. so if i was on the road im stuck playing either homebrew or the actual umd games. but now i jus kept it at 2.0 and using Fanjita's eboot loader. hopefully on the next version, it will play some of the eboots that don't work right now like smashbros.

  3. #3
    seesoe is offline -Hacks Smarty
    Join Date
    Dec 2005
    Location
    gainesville florida :)
    Posts
    165
    Rep Power
    14

    Default

    ya i use the wab changer also, and also hate when u have to plug it in, but im talking about changeing the whole firmware, like upgradeing and downgradeing

    cuz i wanted to use the internet, cuz i can get any internet browser to run on my 1.5

  4. #4
    m1ndle5s's Avatar
    m1ndle5s is offline Senior Member -Hacks Monk
    Join Date
    Dec 2005
    Location
    Southern California
    Posts
    2,504
    Rep Power
    16

    Default

    not even the fired up web browser? that worked for me perfectly. well you ever consider leaving it at 2.0? this way you have the internet and you can use fanjita's eboot loader to play most of the homebrews, but not all. im not about the iso loaders tho.

  5. #5
    seesoe is offline -Hacks Smarty
    Join Date
    Dec 2005
    Location
    gainesville florida :)
    Posts
    165
    Rep Power
    14

    Default

    i tryed fired up browser but for some reason when i download it from this site it is missing files so iit does not work. also i tryed emulateing fw 2.0 and 2.50 and i got them emulated but the browser does not work on them, i might wait for the new emulater that will have the browser working

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •